html {
  box-sizing: border-box;
}
*,
*::before,
*::after {
  box-sizing: inherit;
}
img {
  max-width: 100%;
  height: auto;
}
body {
  font-family: "futura-pt", sans-serif;
  font-size: 18px;
  background-color: #1f1f1f;
  color: #dbdbdb;
  -webkit-overflow-scrolling: touch;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-top: 119px;
}
body.menu-opened {
  overflow: hidden;
}
.wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}
.wrapper::before,
.wrapper::after {
  content: "";
  display: table;
}
.wrapper::after {
  clear: both;
}
p {
  line-height: 36px;
  color: #848484;
  margin: 40px 0;
}
p:last-of-type {
  margin-bottom: 0;
}
a {
  color: #6b6878;
}
a:hover {
  text-decoration: none;
}
.underline {
  text-decoration: underline;
}
h1.section-heading {
  font-size: 30px;
  line-height: 36px;
  font-weight: 300;
  margin: 0;
  padding: 25px 0;
}
h2.section-heading {
  background-color: #272727;
  text-align: center;
  margin: 0;
  padding: 42px 0 47px;
  font-weight: 300;
}
h2.section-heading + .wrapper {
  padding-bottom: 60px;
}
.show-passed {
    float: right;
    font-size: 18px;
    margin-top: 20px;
    text-decoration: none;
    transition: 0.2s color;
    color: #dbdbdb;
}
.show-passed:hover {
    color: #6b6878;
}
.show-passed:after {
    content: '';
    width: 18px;
    height: 10px;
    margin-left: 10px;
    display: inline-block;
    background: url(/t/img/arrow.png) center no-repeat;
}
.wrapper.nopadding {
    padding-bottom: 0 !important;
}
.page-header {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 380px;
}
.page-header h1 {
  font-size: 48px;
  text-align: center;
}
.page-header.bigger {
  height: 500px;
}
.page-header.bigger h1 {
  text-align: left;
  padding-bottom: 30px;
  position: relative;
}
.page-header.bigger h1::after {
  position: absolute;
  content: '';
  width: 60px;
  height: 1px;
  left: 0;
  bottom: 0;
  background-color: #dbdbdb;
}
.page-header.bigger h1 small {
  display: block;
  font-size: 30px;
  font-weight: 300;
  margin-top: 10px;
}
.vertical-center {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
header {
  position: fixed;
  z-index: 100;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #272727;
}
header .mobile {
  display: none;
}
header .logo img {
  width: 115px;
}
header nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header nav a {
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  font-size: 24px;
  text-decoration: none;
  color: #dbdbdb;
  transition: color 0.4s;
  margin: 0;
}
header nav>a {
  padding: 20px;
}
header nav a span {
  position: relative;
}
header nav a span::before {
  position: absolute;
  content: '';
  left: 50%;
  bottom: -10px;
  width: 0;
  height: 1px;
  background-color: #6b6878;
  transition: width 0.3s, left 0.3s;
}
header nav a:hover,
header nav a.current {
  color: #6b6878;
}
header nav a:hover span::before,
header nav a.current span::before {
  width: 100%;
  left: 0;
}
header .lang-search {
}
header .lang-search a {
    text-align: center;
}
header .lang-search a:first-of-type {
    padding-top: 25px;
}
header .lang-search a.search {
    padding-top: 45px;
    height: 20px;
    width: 20px;
    position: relative;
}
header .lang-search a.search::after {
  position: absolute;
  content: '';
  width: 15px;
  height: 15px;
  left: 50%;
  top: 50%;
  margin-left: -7px;
  margin-top: -5px;
  background: url("/t/img/search.png") 0 0 no-repeat;
}
header .lang-search a.search:hover::after {
  background-position: 0 -15px;
}
.intro {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  height: 420px;
  position: relative;
}
#scroll-down {
  position: absolute;
  width: 100px;
  height: 50px;
  left: 50%;
  margin-left: -50px;
  bottom: 20px;
  animation: upAndDown 1.2s infinite;
}
#scroll-down::after {
  position: absolute;
  content: '';
  width: 11px;
  height: 18px;
  background: url("/t/img/scroll-down.png") center no-repeat;
  left: 50%;
  top: 50%;
  margin-left: -5px;
  margin-top: -9px;
}
.list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -20px;
}
.list .list-item {
  text-decoration: none;
  color: #dbdbdb;
  background-color: #272727;
  width: calc(25% - 15px);
  margin: 0 20px 20px 0;
  padding-bottom: 25px;
  position: relative;
  transition: color 0.4s;
}
.list.gallery {
  padding-top: 20px;
}
.list.gallery .list-item {
  width: calc(50% - 10px);
}
.list .list-item:nth-of-type(4n) {
  margin-right: 0;
}
.list.gallery .list-item:nth-of-type(2n) {
  margin-right: 0;
}
.image-wrapper {
    position: relative;
}
.image-wrapper::before {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000;
    transition: 0.4s opacity;
    opacity: 0.35;
}
.list .list-item:hover .image-wrapper::before {
    opacity: 0.15;
}
.list .list-item::after {
  position: absolute;
  content: '';
  width: 18px;
  height: 10px;
  right: 21px;
  bottom: 25px;
  background: url("/t/img/arrow.png") center no-repeat;
}
.list .list-item:hover {
  color: #6b6878;
}
.list .list-item:hover::after {
  animation: arrowMove 0.6s;
}
.list .list-item img {
  width: 100%;
  display: block;
  transition: filter 0.4s;
}
.list .list-item h2 {
  font-size: 24px;
  line-height: 36px;
  font-weight: 800;
  padding: 0 24px;
  height: 108px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.list.gallery .list-item h2 {
  height: initial;
}
.list .list-item .date {
  margin-left: 24px;
}
.navigation-tabs {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #333;
}
.navigation-tabs a.empty {
  text-decoration: none;
  cursor: default;
}
#about-page-navigation .navigation-tabs{
  border-bottom: none;
  display: flex;
  justify-content: space-around;
  padding-top: 25px;
  padding-bottom: 25px;
}
#years {
	display: flex;
	overflow-x: scroll;
}
#years>a {
  background-color: #272727;
  color: #848484;
  padding: 0 32px;
  margin-right: 10px;
  text-decoration: none;
  line-height: 50px;
}
#years>a.current {
  background-color: #6b6878;
  color: #dbdbdb;
}
#years::-webkit-scrollbar {
    height: 8px;
}
/* Track */
#years::-webkit-scrollbar-track {
	background-color: #272727;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}
 
/* Handle */
#years::-webkit-scrollbar-thumb {
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background: #484848; 
    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.5); 
}
#months {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#months>a {
  margin: 0;
  text-align: center;
  padding: 5px 0;
}
.event-info {
  background-color: #272727;
  padding: 45px 0;
}
.event-info .wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
.event-info .wrapper::after, .event-info .wrapper::before {
  display: none;
  content: "";
}
.event-info .wrapper > span {
  display: table-cell;
  vertical-align: top;
}
.event-info .wrapper > span > strong {
  float: left;
  color: #6b6878;
  margin-right: 10px;
}
.event-info .wrapper > span > span {
    float: left;
    display: block;
    max-width: 70%;
}
.info-table {
  display: table;
  width: 100%;
}
.info-table.top .info-column {
    vertical-align: top;
}
.info-table .info-column {
  display: table-cell;
}
.info-table .info-column.map .info-block {
    padding-right: 0;
}
.column {
    float: left;
}
.full-width {
    width: 100%;
}
.one-half {
    width: 50%;
}
.three-fifth {
    width: 60%;
}
.two-fifth {
    width: 40%;
}
.info-table .info-block {
  line-height: 36px;
  padding-right: 30px;
  color: #848484;
  margin-top: 40px;
}
.info-table .info-block strong {
  color: #6b6878;
  text-transform: lowercase;
}
.info-table .info-block strong,
.info-table .info-block span {
  display: block;
}
.info-table .info-block a {
  display: block;
  color: #848484;
  text-decoration: none;
}
.info-table .info-block a:hover {
  text-decoration: underline;
}
.wrapper.single-gallery {
  padding-left: 10px;
  text-align: center;
}
#gallery {
  margin-top: 30px;
}
#gallery a {
  width: 25%;
  display: block;
  float: left;
  padding: 10px 0 0 10px;
  cursor: pointer;
}
.news {
  background-color: #191919;
  margin-top: 35px;
  margin-bottom: -80px;
  padding-bottom: 80px;
  border-bottom: 1px solid #333;
}
.partners {
  font-size: 0;
  padding-top: 60px;
  text-align: center;
}
.partners img {
  vertical-align: middle;
  padding: 20px 40px;
  width: 20%;
}
.partners .description {
    text-align: center;
    color: #848484;
    margin-top: 30px;
    font-size: 20px;
}
.search-form {
  margin: 200px auto;
  max-width: 855px;
  position: relative;
}
.search-form input {
  width: 100%;
  font-size: 30px;
  padding-right: 50px;
}
.search-form button {
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  height: 59px;
  background: url("/t/img/check-big.png") center no-repeat;
}
.dark-background {
  background-color: #191919;
}
.dark-background + footer {
  margin-top: 0;
  border-top: 1px solid #272727;
}
.frame-wrapper h3 {
  margin: 40px 0 15px;
  padding-top: 30px;
  border-top: 1px solid #272727;
  font-weight: 400;
  display: block;
}
.search-list {
  padding: 30px 0;
}
.search-list .list-item {
  display: table;
  width: 100%;
  text-decoration: none;
  color: #dbdbdb;
  padding: 20px 0;
  transition: color 0.4s;
}
.search-list .list-item:not(:last-of-type) {
  border-bottom: 1px solid #272727;
}
.search-list .list-item .img-wrapper {
  display: table-cell;
  width: 140px;
}
.search-list .list-item .img-wrapper img {
  display: block;
  transition: filter 0.4s;
}
.search-list .list-item h2 {
  padding: 0 25px;
}
.search-list .list-item h2,
.search-list .list-item .date {
  font-size: 24px;
  display: table-cell;
  vertical-align: middle;
}
.search-list .list-item .date {
  text-align: right;
  white-space: nowrap;
}
.search-list .list-item:hover {
  color: #6b6878;
}
.search-list .list-item:hover img {
  filter: brightness(200%);
}
.ticketButton {
    background-color: #6b6878;
    line-height: 50px;
    color: #dbdbdb;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    font-family: "futura-pt", sans-serif;
    text-decoration: none;
    margin: 0;
    border: 2px solid #6b6878;
    padding: 0px 32px;
    height: 50px;
}
.ticketButton:hover {
    color: #fff;
    opacity: 0.8;
}
footer {
  background-color: #191919;
  margin-top: 80px;
  padding: 55px 0 20px;
}
footer::before,
footer::after {
  content: "";
  display: table;
}
footer::after {
  clear: both;
}
footer .newsletter {
  display: inline-block;
  width: 75%;
}
footer .newsletter h3 {
  font-size: 18px;
  font-weight: 300;
  display: inline-block;
  vertical-align: middle;
  width: 34%;
}
footer .newsletter form {
  display: inline-block;
  vertical-align: middle;
  width: 64%;
  position: relative;
}
footer .newsletter form input {
  width: 100%;
}
footer .newsletter form input:valid + button {
  display: block;
}
footer .newsletter form input[type=submit] {
/*  display: none;*/
  position: absolute;
  right: 0;
  bottom: 0;
  width: 44px;
  height: 44px;
  background: url("/t/img/check.png") right center no-repeat;
}
footer .socials {
  float: right;
  margin: 10px 0 0 20px;
}
.socials a {
  display: inline-block;
  width: 50px;
  height: 40px;
  transition: opacity 0.4s;
}
.socials a.fb {
  background: url("/t/img/fb.png") center no-repeat;
}
.socials a.instagram {
  background: url("/t/img/instagram.png") center no-repeat;
}
.socials a.goout {
  background: url("/t/img/goout.png") center no-repeat;
}
.socials a:hover {
  opacity: 0.6;
}
footer #created_by {
  font-size: 14px;
  text-align: center;
  margin-top: 50px;
}
footer .pilsen {
  float: right;
  display: inline-block;
  height: 35px;
  width: 170px;
}
input {
  background: none;
  border: none;
  border-bottom: 1px solid #444;
  font-size: 18px;
  font-family: "futura-pt", sans-serif;
  padding: 10px 0;
  outline: 0;
  color: #dbdbdb;
  border-radius: 0;
}
input[type="search"] {
  -webkit-appearance: none;
}
button {
  border: none;
}
button:hover {
  cursor: pointer;
}
#menu-opener {
  display: none;
  position: absolute;
  top: 10px;
  right: 14px;
  width: 51px;
  height: 48px;
  z-index: 104;
}
#menu-opener::before {
  position: absolute;
  content: "";
  top: 14px;
  left: 13px;
  width: 33px;
  height: 3px;
  background: #dbdbdb;
  transition: transform 0.4s;
}
#menu-opener::after {
  position: absolute;
  content: "";
  bottom: 15px;
  left: 13px;
  width: 33px;
  height: 3px;
  background: #dbdbdb;
  transition: transform 0.4s;
}
#menu-opener span {
  display: inline-block;
  position: absolute;
  content: "";
  top: 22px;
  left: 13px;
  width: 33px;
  height: 3px;
  background: #dbdbdb;
  transition: background 0.4s;
}
#menu-opener:hover {
  cursor: pointer;
}
body.menu-opened #menu-opener::before {
  transform: translate(0px, 9px) rotate(-45deg);
}
body.menu-opened #menu-opener::after {
  transform: translate(0px, -7px) rotate(45deg);
}
body.menu-opened #menu-opener span {
  background: transparent;
}
#mc_signup {
    display: inline;
}
#mc_merge_var {
    display: inline;
}
.mc_success_msg {
    display: block;
    color: #6b6878 !important;
    font-weight: normal !important;
    margin-bottom: 10px !important;
}
.mc_error_msg {
    display: block;
    font-weight: normal !important;
    margin-bottom: 10px !important;
}
.mc_header_email {
    display: none;
}
.goOutFrame {
    width: 100%;
    display: block;
    height: 600px;
    border: 0;
}
@media (max-width: 1200px) {
    #page-contact .two-fifth .one-half {
        width: 100%;
        float: none;
        text-align: center;
    }
}
@media (max-height: 450px) {
  header nav {
    right: 0;
    bottom: 0;
    width: 100%;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
}
@media (max-width: 980px) {
  body {
    margin-top: 67px;
  }
  #menu-opener {
    display: block;
  }
  header .desktop {
    display: none;
  }
  header .mobile {
    display: block;
  }
  header .logo {
    position: relative;
    top: auto;
    left: auto;
    margin-left: 0;
  }
  header .logo img {
    width: 70px;
    padding: 12px 0 8px;
  }
  header .wrapper {
    background-color: #272727;
  }
  header nav {
    flex-direction: column;
    background-color: #272727;
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    text-align: center;
    transform: translateY(-100%);
    z-index: -1;
    transition: transform 0.4s;
  }
  header nav a {
    display: block;
    padding: 20px 15px;
    text-align: center !important;
    width: 100% !important;
    float: none !important;
  }
  header nav a::before {
    display: none;
  }
  header nav .lang-search {
      width: 100%;
      float: none;
      position: static;
      margin: 0;
      right: initial;
      padding: 0;
  }
  header nav .lang-search a {
    margin: 20px 0;
    display: block;
    position: static;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
  }
  header nav .lang-search .search {
    height: 67px;
    width: 100%;
  }
  #months>a{
    width: calc(100%/6);
  }
  .menu-opened header nav {
    transform: translateY(0);
  }
  .intro {
    height: 350px;
  }
  .page-header {
    height: 300px;
  }
  .page-header.bigger {
    height: 400px;
  }
  .page-header.bigger{
    text-align: center;
  }
  .page-header.bigger h1 {
    text-align: center;
    padding-bottom: 20px;
  }
  .page-header.bigger h1 small {
    font-size: 28px;
  }
  .page-header.bigger h1::after {
    left: 50%;
    margin-left: -30px;
  }
  .page-header h1 {
    font-size: 38px;
    margin-bottom: 10px;
  }
  .list .list-item {
    width: calc(33.33% - 13.33px);
  }
  .list .list-item:nth-of-type(4n) {
    margin-right: 20px;
  }
  .list .list-item:nth-of-type(3n) {
    margin-right: 0;
  }
  .event-info {
    text-align: center;
    padding: 25px 0;
  }
  .event-info span {
    display: block;
    line-height: 36px;
    white-space: normal;
  }
  .event-info .wrapper > span > span {
    float: unset;
    display: block;
    max-width: none;
  }
  .event-info .wrapper > span > strong {
    float: unset;
  }
  h2.section-heading {
    padding: 20px 0 22px;
  }
  .info-table {
    text-align: center;
    width: 100%;
  }
  .info-table .info-column {
    display: block;
    width: 100%;
  }
  .info-table .info-column .info-block {
    padding-right: 0;
    margin-top: 30px;
  }
  .partners {
    margin-bottom: -40px;
  }
  .search-form {
    margin-top: 150px;
    margin-bottom: 150px;
  }
  .news {
    margin-bottom: -40px;
    padding-bottom: 40px;
  }
  footer {
    text-align: center;
    padding: 20px 0;
    margin-top: 40px;
  }
  footer .newsletter {
    width: 100%;
    margin-bottom: 50px;
  }
  footer .newsletter h3 {
    display: block;
    width: 100%;
  }
  footer .newsletter form {
    width: 100%;
    max-width: 600px;
  }
  footer .socials {
    float: none;
    margin: 0;
  }
  footer .pilsen {
    float: none;
  }
}
@media (max-width: 768px) {
    header .lang-search:after {
        display: none;
    }
  p {
    margin: 30px 0;
  }
  h2.section-heading + .wrapper {
    padding-bottom: 40px;
  }
  .intro {
    height: 280px;
  }
  .page-header {
    height: 220px;
  }
  .page-header.bigger {
    height: 350px;
  }
  .page-header.bigger h1 {
    padding-bottom: 10px;
  }
  .page-header.bigger h1 small {
    font-size: 24px;
  }
  .page-header h1 {
    font-size: 30px;
  }
  .info-table {
      display: block;
  }
  .info-table .info-column {
      display: block;
      width: 100% !important;
  }
  .list .list-item {
    width: calc(50% - 10px);
  }
  .list .list-item:nth-of-type(3n) {
    margin-right: 20px;
  }
  .list .list-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .search-form {
    margin-top: 100px;
    margin-bottom: 100px;
  }
}
@media (max-width: 640px) {
  .page-header {
    height: 150px;
  }
  .page-header.bigger {
    height: 250px;
  }
  #months>a {
    width: calc(100%/4);
  }
  .search-form {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .search-list .list-item {
    display: block;
    padding: 30px 0;
  }
  .search-list .list-item .img-wrapper,
  .search-list .list-item h2,
  .search-list .list-item .date {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .search-list .list-item h2 {
    margin: 15px 0;
  }
}
@media (max-width: 480px) {
  #months>a {
    width: calc(100%/3);
  }

  .list .list-item {
    width: 100%;
    margin-right: 0;
    display: table-row-group;
    padding-bottom: 0;
    margin-bottom: 10px;

  }
  .list .list-item::after {
    display: none;
  }
  .list .list-item .image-wrapper {
    display: table-cell;
    width: 110px;
  }
  .list .list-item .image-wrapper img {
    height: 88px;
    width: auto;
  }
  .list .list-item .details-wrapper {
    display: table-cell;
    vertical-align: middle;
  }
  .list .list-item .details-wrapper h2 {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 6px;
    height: auto;
    line-height: initial;
  }
  .list .list-item .details-wrapper span {
    font-size: 14px;
  }

  .list.gallery .list-item {
    width: 100%;
    margin-right: 0;
  }
  .list .list-item:nth-of-type(3n) {
    margin-right: 0;
  }
  .event-info>div>span.facebook-link {
    padding-top: 20px;
    line-height: 15px;
    width: 100%;
  }
}

.aCell {
  float: left;
  clear: none;
  text-align: inherit;
  width: 22.75%;
  margin-left: 0%;
  margin-right: 3%;
  margin-top: 20px;
}
.aCell::after {
  content: '';
  display: table;
  clear: both;
}
.aCell:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 1080px) {
  .aCell {
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 3%;
    text-align: center;
  }
  .aCell::after {
    content: '';
    display: table;
    clear: both;
  }
  .aCell:last-child {
    margin-right: 0%;
  }
}
@-moz-keyframes upAndDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0);
  }
}
@-webkit-keyframes upAndDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0);
  }
}
@-o-keyframes upAndDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes upAndDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0);
  }
}
@-moz-keyframes arrowMove {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(5px);
  }
  100% {
    transform: translateX(0);
  }
}
@-webkit-keyframes arrowMove {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(5px);
  }
  100% {
    transform: translateX(0);
  }
}
@-o-keyframes arrowMove {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(5px);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes arrowMove {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(5px);
  }
  100% {
    transform: translateX(0);
  }
}
